
/**
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 */

/* Logic */
ul.dropdown, ul.dropdown li, ul.dropdown ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.dropdown {
	position: relative;
	z-index: 100;
	padding-top: 1px;
}
ul.dropdown li {
	position: relative;
	z-index: 0;
	float: left;
	vertical-align: middle;
	line-height: 1.3em;
	zoom: 1;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 200;
	cursor: default;
}
ul.dropdown ul {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 100;
	display: none;
	width: 100%;
}
ul.dropdown ul li {
	float: none;
}
ul.dropdown ul ul, ul.dropdown-vertical ul, ul.dropdown-vertical ul ul {
	top: 1px;
	left: 100%;
	margin-top: -7px;
}
ul.dropdown li:hover > ul, ul.dropdown li:hover > span > ul {
	display: block;
}

/* For vertical menu */
ul.dropdown-vertical li {
	float: none;
}
/* /For vertical menu */

/* For right to left orientation */
ul.dropdown-vertical.rtl a {
	text-align: right;
}
ul.dropdown-vertical.rtl ul {
	right: 100%;
	left: auto;
	margin-right: 0;
}
/* /For right to left orientation */
/* /Logic */

/* Decoration */
ul.dropdown-vertical a, ul.dropdown-vertical a:visited, ul.dropdown-vertical a:active {
	color: #444;
	text-decoration: none;
}
ul.dropdown-vertical ul {
	margin: -2px 0 0 -4px;
	padding: 5px 0;
	width: 180px;
	border: 1px solid #ccc;
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.20);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.20);
	box-shadow: 0 3px 3px rgba(0,0,0,0.20);
	-ms-border-radius: 0 5px 5px 5px;
}
ul.dropdown-vertical ul ul {
	margin-left: 0;
}
ul.dropdown-vertical a {
	display: block;
	padding: 10px 20px 8px 10px;
}
ul.dropdown-vertical *.dir {
	background: url('images/icons/categories_arrow.png') no-repeat right 12px;
}
ul.dropdown-vertical ul *.dir {
	background: url('images/icons/categories_arrow.png') no-repeat right 8px;
}
ul.dropdown-vertical *.dir:hover {
	background-color: #fff;
	background-position: right -58px;
}
ul.dropdown-vertical ul *.dir:hover {
	background-color: #fff;
	background-position: right -62px;
}
ul.dropdown-vertical > li:hover {
	margin-top: -1px;
	border-top: 1px solid #ccc;
	background-color: #fff;
}
ul.dropdown-vertical ul li:hover > a {
	color: #0088cc;
	text-decoration: underline;
}
ul.dropdown-vertical li.cm-active > a, .sidebox-wrapper .sidebox-body ul li.cm-active > a {
	color: #0088cc;
}
ul.dropdown-vertical > li.cm-active {
	border-bottom: 1px dotted #ccc;
	background-color: #fff;
}
ul.dropdown-vertical ul li a {
	padding: 5px 10px 5px;
}
.hide-border {
	position: absolute;
	right: 0;
	z-index: 300;
	display: none;
	padding: 0 2px;
	height: 100%;
	background-color: #fff;
}
ul.dropdown-vertical > li:hover .hide-border {
	display: block;
}
ul.dropdown-vertical > li:hover ul .hide-border {
	display: none;
	margin-top: -6px;
	margin-right: -1px;
	padding: 10px 2px;
	background: url(images/cat_noborder.png) 0 0 no-repeat;
}
ul.dropdown-vertical > li:hover ul li:hover > .hide-border {
	display: block;
}

/* Separator */
ul.dropdown-vertical > li {
	border-bottom: 1px solid transparent;
}
ul.dropdown-vertical > li.b-border {
	border-bottom: 1px dotted #ccc;
}
ul.dropdown-vertical > li:hover {
	border-bottom: 1px solid #ccc;
}
ul.dropdown-vertical ul .b-border {
	border: none;
}
/* /Separator */

/* Decoration for right to left orientation*/
.right-column ul.dropdown-vertical ul {
	top: 1px;
	right: 100%;
	left: auto;
}
ul.dropdown-vertical.rtl *.dir {
	background: url('images/icons/categories_arrow_rtl.png') no-repeat left 12px;
}
ul.dropdown-vertical.rtl ul *.dir {
	background: url('images/icons/categories_arrow_rtl.png') no-repeat left 8px;
}
ul.dropdown-vertical.rtl *.dir:hover {
	background-color: #fff;
	background-position: left -58px;
}
ul.dropdown-vertical.rtl ul *.dir:hover {
	background-color: #fff;
	background-position: left -62px;
}
ul.dropdown-vertical.rtl .hide-border {
	right: 100%;
	left: auto;
	margin-right: -6px;
}
ul.dropdown-vertical.rtl ul {
	-webkit-border-radius: 5px 0 5px 5px;
	-moz-border-radius: 5px 0 5px 5px;
	border-radius: 5px 0 5px 5px;
	-ms-border-radius: 5px 0 5px 5px;
}
ul.dropdown-vertical.rtl > li:hover ul .hide-border {
	margin-right: -7px;
	background: url(images/cat_noborder_rtl.png) 0 0 no-repeat;
}
/* /Decoration for right to left orientation*/
/* /Decoration */

/* Multicolumns dropdown */
.wrap-dropdown-multicolumns {
	position: relative;
	z-index: 100;
	display: block;
	margin: 0 auto;
}
ul.dropdown-multicolumns {
	margin: 0px auto 0px auto;
	padding: 6px;
	min-width: 920px;
	list-style: none;
}
ul.dropdown-multicolumns li {
	position: relative;
	float: left;
	margin-right: 0.4em;
	border: none;
	text-align: center;
	padding: 0;
}
ul.dropdown-multicolumns li.last { float: right; }
ul.dropdown-multicolumns li.fullwidth {
	position: static !important;
}
ul.dropdown-multicolumns > li.cm-active {
	background: #F6F6F6;
}
ul.dropdown-multicolumns > li.cm-active > a.drop {
	padding-bottom: 6px;
}
ul.dropdown-multicolumns > li:hover {
	z-index: 500;
	border-bottom: none;
	background: #F6F6F6;
}
ul.dropdown-multicolumns > li.nodrop:hover {
	background: #F6F6F6;
	padding: 5px;
}
ul.dropdown-multicolumns li.nodrop:hover > a {
	padding: 0px;
}
ul.dropdown-multicolumns li a {
	display: block;
	padding: 5px 5px;
	outline: 0;
	color: #666666;
	text-decoration: none;
}
ul.dropdown-multicolumns li a.drop, ul.dropdown-multicolumns li.nodrop a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
}
ul.dropdown-multicolumns li:hover a {
	position: relative;
	z-index: 600;
	text-shadow: none;
}
ul.dropdown-multicolumns li:hover div a {
	display: inline;
}
ul.dropdown-multicolumns li .drop {
	padding-right: 27px;
}
ul.dropdown-multicolumns li:hover .drop {
	padding-right: 27px;
}
/* Right aligned menu item */
ul.dropdown-multicolumns .right {
	right: 0;
	float: right;
	margin-right: 0px;
}
ul.dropdown-multicolumns li.right:hover {
	margin-right: -1px;
}
/* /Right aligned menu item */

.dropdown-1column, 
.dropdown-2columns, 
.dropdown-3columns, 
.dropdown-4columns,
.dropdown-5columns,
.dropdown-fullwidth {
	position: absolute;
	left: -999em;
  z-index: 400;
	margin: -6px auto 0 auto;
	padding: 20px 0 0;
	background: #EFEFEF;
	text-align: left;
}

/* Drop downs sizes */
.dropdown-1column {width: 215px;}
.dropdown-2columns {width: 318px;}
.dropdown-3columns {width: 473px;}
.dropdown-4columns {width: 889px; }
.dropdown-5columns {width: 783px;}
.dropdown-fullwidth {
	width: 938px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
	-moz-border-radius: 3px;
    border-radius: 3px;
}
.active-bean-bag {
	height: 370px;
  margin: -4px 0 0 0;
  width: 940px;
	padding: 20px 0 0 41px;
}
.active-bean-bag img {
	position: absolute;
	right: 30px;
	bottom: 10px;
}
/* Set collection background images in menu and position */
.menu-butterfly-sofa-bean-bags { background-image: url('images/menu-butterfly.png'); }
.menu-acoustic-sofa-bean-bags { background-image: url('images/menu-acoustic.png'); }
.menu-twin-couch-bean-bags { background-image: url('images/menu-twin.png'); }
.menu-versa-table-bean-bags { background-image: url('images/menu-versa.png'); }
.menu-fiorenze-leather-bean-bags { background-image: url('images/menu-fiorenze.png'); }
.menu-tech-pillow-bean-bags { background-image: url('images/menu-tech.png'); }
.menu-pet-lounger-bean-bags { background-image: url('images/menu-pet.png'); }
.menu-studio-lounger-bean-bags { background-image: url('images/menu-studio.png'); }
.menu-evolution-sofa-bean-bags { background-image: url('images/menu-evolution.png'); }
.menu-conversion-lounger-bean-bags { background-image: url('images/menu-conversion.png'); }
.menu-zen-lounger-bean-bags { background-image: url('images/menu-zen.png'); }
.menu-roma-sofa-bean-bags { background-image: url('images/menu-roma.png'); }
.menu-ottoman-bean-bags { background-image: url('images/menu-ottoman.png'); }
.menu-tivoli-lounger-bean-bags { background-image: url('images/menu-tivoli.png'); }

.dropdown-multicolumns li .first-fullwidth {
    -webkit-border-radius: 0px 3px 3px 3px;
	-moz-border-radius: 0px 3px 3px 3px;
    border-radius: 0px 3px 3px 3px;
}
/* /Drop downs sizes */

/* Drop to right */
.dropdown-multicolumns li:hover .dropdown-1column, 
.dropdown-multicolumns li:hover .dropdown-2columns, 
.dropdown-multicolumns li:hover .dropdown-3columns,
.dropdown-multicolumns li:hover .dropdown-4columns,
.dropdown-multicolumns li:hover .dropdown-5columns {
	top: 25px;
	left: -51px;
}
.dropdown-multicolumns li:hover .dropdown-fullwidth {
	top: 31px;
	left: 0px;
	display: block;
}
/* /Drop to right */

/* Drop to left */
.dropdown-multicolumns li .drop-left {
    -webkit-border-radius: 3px 0px 3px 3px;
	-moz-border-radius: 3px 0px 3px 3px;
    border-radius: 3px 0px 3px 3px;
}
.dropdown-multicolumns li:hover .drop-left {
	top: 25px;
	right: -1px;
	left: auto;
}
.dropdown-multicolumns li.right:hover .dropdown-fullwidth {
	top: 33px;
	right: 18px;
}
/* /Drop to left */

/* Columns Sizes */
.dropdown-multicolumns .col-1,
.dropdown-multicolumns .col-2,
.dropdown-multicolumns .col-3,
.dropdown-multicolumns .col-4,
.dropdown-multicolumns .col-5,
.dropdown-multicolumns .col-6 {
	float: left;
	display: inline-block;
	margin-right: 10px;
	padding-bottom: 10px;
}
.dropdown-multicolumns .col-1 {width: 215px;}
.dropdown-multicolumns .col-2 {width: 300px;}
.dropdown-multicolumns .col-3 {width: 455px;}
.dropdown-multicolumns .col-4 {width: 610px;}
.dropdown-multicolumns .col-5 {width: 765px;}
.dropdown-multicolumns .col-6 {width: 920px;}

.dropdown-multicolumns .firstcolumn {/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
	clear: left;
	margin-left: 9px;
}
/* /Columns Sizes */

.dropdown-multicolumns .lastcolumn {
	margin-right: 9px;
}

/* Content styles */
ul.dropdown-multicolumns h3 {
	margin-bottom: 10px;
	padding-bottom: 2px;
	border-bottom: 1px solid #e5e5e5;
	color: #4d4d4d;
	font-weight: 600;
	font-size: 13px;
}
ul.dropdown-multicolumns li:hover div a {
	padding: 0;
	border: none;
	text-decoration: none;
	text-shadow: none;
}
ul.dropdown-multicolumns .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top: 18px;
}

.has-child > ul { float: left; display: block; }

ul.dropdown-multicolumns li ul {
	margin: 0 0 12px 0;
	padding: 0;
	list-style: none;
	width: 230px;
	float: left;
}
ul.dropdown-multicolumns li ul li {
	position: relative;
	float: left;
	margin: 3px 0 5px;
	padding: 0;
	width: 230px;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
}
ul.dropdown-multicolumns li ul li a {
	color: #666666;
	padding: 4px 20px 5px 6px !important;
	display: block !important;
	margin: 0 10px;
}
ul.dropdown-multicolumns li ul li a:hover {
	background: #F6F6F6;
	text-decoration: none;
}
.dropdown-bottom {
	clear: left;
	padding: 10px 20px;
	border-top: 1px solid #e6e6e6;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	background-color: #f1f1f1;
	text-align: right;
	-ms-border-radius: 0 0 3px 3px;
}
.dropdown-bottom a {
	text-transform: uppercase;
	font-size: 11px;
}
ul.dropdown-multicolumns {
	background: #EFEFEF;
	-moz-box-shadow: 0 1px 2px 0 #888888; /* Firefox */
  	-webkit-box-shadow: 0 1px 2px 0 #888888; /* Safari, Chrome */
  	box-shadow: 0 1px 2px 0 #888888; /* CSS3 */
}
ul.dropdown-multicolumns li span { 
	border-bottom: 1px solid #CCCCCC;
	display: block;
	font-weight: bold;
	margin: 0 15px 10px;
	padding: 0 0 5px;
}

ul.dropdown-multicolumns li li a {
	color: #666666;
	padding: 4px 20px 5px 6px;
	display: block;
}
ul.dropdown-multicolumns li li.cm-active li a {
	background: #F6F6F6; 
}
ul.dropdown-multicolumns li ul li a:hover {
	background: #F6F6F6;
	text-decoration: none;
	font-weight: bold;
}
ul.dropdown-multicolumns li .drop, ul.dropdown-multicolumns li:hover .drop {
	padding-right: 0.5em;
}
ul.dropdown-multicolumns li:hover .drop {
	background-position: right -39px;
}
ul.dropdown-multicolumns h3 {
	min-height: 25px;
	line-height: 100%;
}
/* /Content styles */
/* /Multicolumns dropdown */

.active-bean-bag { display: block; background-repeat: no-repeat; background-position: 460px top; -moz-box-shadow: 0 3px 2px 0 #888888; /* Firefox */ -webkit-box-shadow: 0 3px 2px 0 #888888; /* Safari, Chrome */	box-shadow: 0 3px 2px 0 #888888; /* CSS3 */ }